### Enumeration

# GModule ModuleError

since: 2.70

#### Declaration

    error-domain GModule.ModuleError

#### Description [src]

Errors returned by g_module_open_full().

Available since: 2.70

#### Members

`G_MODULE_ERROR_FAILED`

  There was an error loading or opening a module file.

  - Value: `0`
  - Nickname: `None`
  - Available since: 2.70
`G_MODULE_ERROR_CHECK_FAILED`

  A module returned an error from its `g_module_check_init()` function.

  - Value: `1`
  - Nickname: `None`
  - Available since: 2.70